<?php get_header(); ?>
<div id="content" class="narrowcolumn">
  <?php if (have_posts()) : ?>
  <?php while (have_posts()) : the_post(); ?>
  <div class="post" id="post-<?php the_ID(); ?>">
    <h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>">
      <?php the_title(); ?>
      </a></h2>
    <small>
    Дата: <?php the_time('F jS, Y') ?>
    <!-- by <?php the_author() ?> -->
    </small>
    <div class="entry">
      <?php the_content('Читать далее &raquo;'); ?>
    </div>
    <p class="postmetadata">Категория: 
      <?php the_category(', ') ?>
      |
      <?php edit_post_link('Изменить', '', ' | '); ?>
      <?php comments_popup_link('Нет комментариев &#187;', '1 Комментарий &#187;', '% Комментариев &#187;'); ?>
    </p>
  </div>
  <?php endwhile; ?>
  <div class="navigation">
    <div class="alignleft">
      <?php next_posts_link('&laquo; Предыдущие записи') ?>
    </div>
    <div class="alignright">
      <?php previous_posts_link('Следующие записи &raquo;') ?>
    </div>
  </div>
  <?php else : ?>
  <h2 class="center">Не найдено</h2>
  <p class="center">Извините, то что вы ищите здесь не находится.</p>
  <?php include (TEMPLATEPATH . "/searchform.php"); ?>
  <?php endif; ?>
</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>
